## cproto 4.7i

=== debian/changelog ===
cproto (4.7i-1) unstable; urgency=low

  * New upstream release.
    - Release incorporates manpage.patch, so it has been removed.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 21 Jul 2010 10:28:47 -0500

cproto (4.7h-5) unstable; urgency=low

  * Fix warnings from the Full Lintian Report in the PTS.
    - Properly escape "-" in cproto.1 (in manpages.patch)

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 10 Jul 2010 19:23:35 -0500

cproto (4.7h-4) unstable; urgency=low

  * Add support for DEB_BUILD_OPTIONS (nocheck) in debian/rules.
  * Take $(CFLAGS) as passed to debian/rules and provide to ./configure.
  * Use autoconf properly, as described in autotools-dev/README.Debian.gz.
    - Add new Build-Depends on autotools-dev, as source for config.sub|guess
    - Replace config.sub|guess at build, per autotools-dev instructions
    - Add new CONFFLAGS configuration based on build and host type
    - Always remove config.cache before running ./configure

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 03 Jul 2010 01:16:01 +0000

cproto (4.7h-3) unstable; urgency=low

  * Tweak short description to better match official recommendations.
  * Bump standards version to 3.9.0.0.
  * Add Homepage: tag in debian/control.
  * Convert debian/copyright to new DEP-5 machine-readable format.
  * Convert to source format "3.0 (quilt)" by adding debian/source/format

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 28 Jun 2010 13:22:56 -0500

cproto (4.7h-2) unstable; urgency=low

  * Fix warnings/problems indicated on package tracking page.
    - Add ${misc:Depends} for all binary packages

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 10 Jan 2010 18:57:51 +0000

cproto (4.7h-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.3 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 18 Sep 2009 09:40:27 -0500

cproto (4.7g-2) unstable; urgency=low

  * Bump standards version to 3.8.1 (no packaging changes).
  * Bump debhelper compatibility to 7, per linitian recommendation.
  * Declare a dependency on debhelper (>= 7.0.1) to match compatibility.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 29 Mar 2009 18:12:47 -0500

cproto (4.7g-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.8.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 23 Nov 2008 10:55:53 -0600

cproto (4.7f-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch to reflect new upstream version.
  * Bumped Standards-Version to 3.7.3.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue,  1 Jan 2008 18:50:20 -0600

cproto (4.7e-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri,  9 Dec 2005 10:25:50 -0600

cproto (4.7d-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.6.2 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 21 Aug 2005 18:54:32 -0500

cproto (4.7c-1) unstable; urgency=low

  * New upstream release.
    - Includes equivalent of patch as used to close #228801 (see below).
    - Supports -X option to filter out unwanted definitions (closes: #235824).
  * Now configure using --enable-llib option, so we don't need lint installed.
  * Added gcc to Depends: line since -X option requires GCC to work; I assume
    most users will already have gcc installed anyway, if they are developers.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 30 Mar 2004 19:58:33 -0600

cproto (4.7a-2) unstable; urgency=low

  * Added 'make check' to debian/rules.
  * Added new -i option to support inline function prototypes (closes: #228801).
    Patch submitted upstream; will probably be accepted for a future release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 29 Feb 2004 15:02:46 -0600

cproto (4.7a-1) unstable; urgency=low

  * New maintainer (closes: #186596).
  * New upstream release.
    - Upstream fixes to cproto.c (closes: #175862).
    - Upstream fixes to cproto.h to match NMU for bug #166140.
  * Updated debian/copyright to reflect new maintainer.
  * Updated debian/control file to reflect new maintainer.
  * Changed standards-version to 3.5.9 in debian/control.
  * Updated debhelper depends to (>= 4.0.2) in debian/control.
  * Removed emacs-specific directives from debian/changelog.
  * Removed debian/docs file, since it only had one thing in it.
  * Added debian/compat file at compatibility level 4.
  * Cleaned up debian/rules file.
  * Added debian/watch file.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat,  5 Apr 2003 13:35:42 -0600

cproto (4.6d-1.1) unstable; urgency=low

  * NMU (Bug squashing party)
  * Fix bison breakage (closes: #166140)

 -- Lukas Geyer <lukas@debian.org>  Sat, 15 Mar 2003 00:35:43 +0000

cproto (4.6d-1) unstable; urgency=low

  * New upstream version
  * Fix Build-Depends (closes: Bug#69854)

 -- Carsten Leonhardt <leo@debian.org>  Sat,  2 Sep 2000 21:14:55 +0200

cproto (4.6c-1) unstable; urgency=low

  * This packages a newer version of cproto, from its other
    maintainer.

 -- Carsten Leonhardt <leo@debian.org>  Wed,  9 Aug 2000 00:09:48 +0200

cproto (4.6-1) unstable; urgency=low

  * Initial release.
  * Include a patch from Stormix to ignore two GNU C extensions

 -- Carsten Leonhardt <leo@debian.org>  Thu, 13 Jul 2000 00:18:16 +0200
