=== debian/control ===
Source: cproto
Section: devel
Priority: optional
Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
Homepage: http://cproto.sourceforge.net/
Build-Depends: debhelper (>= 7.0.1), bison, flex, autotools-dev
Standards-Version: 3.9.0.0

Package: cproto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gcc
Description: utilities to generate C function prototypes from C source code
 Cproto is a program that generates function prototypes and variable
 declarations from C source code.  It can also convert function
 definitions between the old style and the ANSI C style.  This
 conversion overwrites the original files, so make a backup copy of
 your files in case something goes wrong.
