=== debian/rules ===
#!/usr/bin/make -f

export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

# Per /usr/share/doc/autotools-dev/README.Debian.gz
ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
  CONFFLAGS += --build $(DEB_HOST_GNU_TYPE)
else
  CONFFLAGS += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

binary: binary-arch 

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs README
	dh_installchangelogs CHANGES
	dh_strip
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep:

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	$(MAKE) install prefix=$(CURDIR)/debian/cproto/usr

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	$(MAKE) check
endif
	touch build-stamp

configure: configure-stamp
configure-stamp: 
	dh_testdir
	cp /usr/share/misc/config.sub .     # per autotools-dev/README.Debian.gz
	cp /usr/share/misc/config.guess .   # per autotools-dev/README.Debian.gz
	rm -f config.cache
	./configure CFLAGS="$(CFLAGS)" $(CONFFLAGS) \
               --prefix=/usr --enable-llib \
               --mandir=\$${prefix}/share/man
	touch configure-stamp

clean:
	dh_testdir
	dh_testroot
	-if [ -e Makefile ]; then $(MAKE) -i distclean; fi
	rm -f build-stamp configure-stamp
	dh_clean

.PHONY: binary binary-arch binary-indep install build configure clean
