## cproto 4.7j

=== debian/changelog ===
cproto (4.7j-5) unstable; urgency=low

  * Fix FTBFS by rearranging debian/rules slightly (closes: #666342).
    - Move configure from build to build-stamp, so it's run consistently.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 31 Mar 2012 21:42:14 +0000

cproto (4.7j-4) unstable; urgency=low

  * Update to machine-readable debian/copyright file format, version 1.0.
  * Bump standards version to 3.9.3.0; no packaging changes.
  * Support compile-time hardening to meet the release goal for wheezy.
    - Move to debhelper (>= 9) and debian/compat=9
    - Use dpkg-buildflags rather than importing buildflags.mk in debian/rules
    - Add Build-Depends on dpkg-dev (>= 1.16.1), for dpkg-buildflags

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 12 Mar 2012 12:06:01 -0500

cproto (4.7j-3) unstable; urgency=low

  * Handle changes to build flag behavior introduced with dpkg-dev 1.16.1.
    - Modify debian/rules to set DPKG_EXPORT_BUILDFLAGS=1 and call buildflags.mk

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 26 Sep 2011 12:16:49 -0500

cproto (4.7j-2) unstable; urgency=low

  * Bump standards version to 3.9.2.0; no packaging changes.
  * Fix Lintian warning: debian-rules-missing-recommended-target
    - Restructure build, build-arch, build-indep targets in debian/rules

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 05 Aug 2011 15:43:08 -0500

cproto (4.7j-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.1.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 04 Jan 2011 11:21:20 -0600
