=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: http://cproto.sourceforge.net/
-Build-Depends: debhelper (>= 7.0.1), bison, flex, autotools-dev
-Standards-Version: 3.9.0.0
+Build-Depends: debhelper (>= 9), bison, flex, autotools-dev, dpkg-dev (>= 1.16.1)
+Standards-Version: 3.9.3.0
 
 Package: cproto
 Architecture: any
