=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,8 @@
 #!/usr/bin/make -f
 
+# Support cross-compiling, per /usr/share/doc/autotools-dev/README.Debian.gz
 export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-
-# Per /usr/share/doc/autotools-dev/README.Debian.gz
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
   CONFFLAGS += --build $(DEB_HOST_GNU_TYPE)
 else
@@ -34,8 +33,10 @@
 	dh_installdirs
 	$(MAKE) install prefix=$(CURDIR)/debian/cproto/usr
 
-build: configure-stamp build-stamp
-build-stamp:
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp: configure
 	dh_testdir
 	$(MAKE)
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -49,7 +50,7 @@
 	cp /usr/share/misc/config.sub .     # per autotools-dev/README.Debian.gz
 	cp /usr/share/misc/config.guess .   # per autotools-dev/README.Debian.gz
 	rm -f config.cache
-	./configure CFLAGS="$(CFLAGS)" $(CONFFLAGS) \
+	$(shell dpkg-buildflags --export=configure) ./configure $(CONFFLAGS) \
                --prefix=/usr --enable-llib \
                --mandir=\$${prefix}/share/man
 	touch configure-stamp
