## cproto 4.7k

=== debian/changelog ===
cproto (4.7k-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 27 Oct 2013 14:35:07 +0000

cproto (4.7j-7) unstable; urgency=low

  * Convert debian/rules to debhelper7, overriding just a few standard targets.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 24 Apr 2013 15:32:18 +0000

cproto (4.7j-6) unstable; urgency=low

  * Bump standards version to 3.9.4.0; no packaging changes.
  * Fix buildd log scanner W-build-stamp-in-binary warning in debian/rules.
    - Get rid of configure target (causes problems because ./configure exists)
  * Make other minor tweaks in debian/rules for consistency.
    - Add new .PHONY targets for all rules that don't create files
    - Change binary to depend on both binary-arch and binary-indep
    - Change binary-arch to depend on install, not build and install

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 31 Dec 2012 19:51:42 +0000
