## cproto 4.7l

=== debian/changelog ===
cproto (4.7l-2) unstable; urgency=low

  * Bump standards version to 3.9.5.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 23 Feb 2014 09:38:49 -0600

cproto (4.7l-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 02 Jan 2014 02:17:34 +0000
