=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: http://cproto.sourceforge.net/
 Build-Depends: debhelper (>= 9), bison, flex, autotools-dev, dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.3.0
+Standards-Version: 3.9.5.0
 
 Package: cproto
 Architecture: any
