=== debian/watch ===
version=2
ftp://dickey.his.com/cproto/cproto-(.*)\.tgz
