## cproto 4.7m

=== debian/changelog ===
cproto (4.7m-7) unstable; urgency=medium

  * Convert Debian packaging from Subversion to Git.
  * Bump standards version to 4.1.3.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 03 Jan 2018 02:27:10 +0000

cproto (4.7m-6) unstable; urgency=medium

  * Bump standards version to 4.1.1.0 (no packaging changes).
  * Fix Lintian warnings.
    - Add Lintian override for debian-watch-uses-insecure-uri
    - Remove "Testsuite: autopkgtest" from debian/control
    - Remove deprecated "--with autotools_dev" from Debian rules

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 12 Nov 2017 21:16:54 +0000

cproto (4.7m-5) unstable; urgency=medium

  * Bump standards version to 4.0.0.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 02 Jul 2017 21:18:40 +0000

cproto (4.7m-4) unstable; urgency=medium

  * Bump standards version to 3.9.8.0 (no packaging changes).
  * Export "DEB_BUILD_MAINT_OPTIONS = hardening=+all" in debian/rules.
  * Fix FTBFS in the Debian Reproducible Builds environment.
    - FTBFS caused by mis-use of the $CPROTO environment variable
    - Add patches/program.patch to use $PROGRAM rather than $CPROTO
    - Adjust debian/tests/unittest to use $PROGRAM rather than $CPROTO

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 20 Jun 2016 13:08:16 -0500

cproto (4.7m-3) unstable; urgency=medium

  * Remove obsolete debian/patches/manpage.patch that was not referenced.
  * Add support for the Debian continuous integration environment.
    - Update debian/control to list Testsuite: autopkgtest
    - Add debian/tests/control to list tests for CI environment
    - Update debian/rules to run smoke tests via debian/smoketest

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 11 Aug 2015 16:57:58 -0500

cproto (4.7m-2) unstable; urgency=medium

  * Bump standards version to 3.9.6.1 (no packaging changes).
  * Fix all patches to eliminate the unnecessary leading # character.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 05 Aug 2015 13:53:14 -0500

cproto (4.7m-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 12 Jul 2015 15:09:26 +0000

cproto (4.7l-4) unstable; urgency=medium

  * Fix functional regression vs. 4.7j-5 in wheezy (closes: #784719).
    - Modify debian/rules to put back --enable-llib configure option, by adding
      override_dh_auto_configure.  This option was accidentally lost in version
      4.7j-7 while converting to debhelper 7.  This disabled the -X command
      line option in the cproto program, a regression vs. wheezy.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 08 May 2015 21:23:58 +0000

cproto (4.7l-3) unstable; urgency=medium

  * Fix various minor Lintian warnings in debian/copyright.
  * Bump standards version to 3.9.6.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 03 Oct 2014 19:42:20 +0000
