## cproto 4.7n

=== debian/changelog ===
cproto (4.7n-1) unstable; urgency=medium

  * New upstream release.
  * Tweak patches/program.patch to match new upstream code.
  * Bump standards version to 4.1.4.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 25 May 2018 01:07:24 +0000
