## cproto 4.7o

=== debian/changelog ===
cproto (4.7o-7) unstable; urgency=medium

  * Accept Linitan cleanup from Debian Janitor <janitor@jelmer.uk>.
    - Trim trailing whitespace
    - Use secure URI in Homepage field
    - Move source package lintian overrides to debian/source

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 07 Dec 2019 15:35:51 +0000

cproto (4.7o-6) unstable; urgency=medium

  * Bump standards version to 4.4.0.1 (no packaging changes).
  * Move to debhelper compatibility level 12.
    - Update debian/control to build depend on debhelper-compat (= 12)
    - Remove debian/compat, which is no longer needed
    - Adjust debian/rules to invoke dh using --without autoreconf
    - Manually update configure to support --runstatedir
    - Remove Build-Depends on autotools-dev, per lintian warning

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 25 Aug 2019 16:22:41 +0000

cproto (4.7o-5) unstable; urgency=medium

  * Change homepage listed in debian/control.
  * Remove debian/watch and add override in debian/source.lintian-overrides.
    - This is required because uscan no longer works
    - The upstream source is valid but no longer allows directory listings

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 20 Oct 2018 11:17:24 +0000

cproto (4.7o-4) unstable; urgency=medium

  * Fix the debwatch URL, which was no longer working.
  * Make testing improvements, including contributions from Ondřej Nový:
    - Use AUTOPKGTEST_ vars instead of ADT_ in test suite

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 20 Oct 2018 09:47:56 +0000

cproto (4.7o-3) unstable; urgency=medium

  * Bump standards version to 4.2.1.0 (no packaging changes).
  * Convert to correct https copyright file URI.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 16 Sep 2018 18:00:59 +0000

cproto (4.7o-2) unstable; urgency=medium

  * Bump standards version to 4.2.0.1 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 07 Aug 2018 01:50:52 +0000

cproto (4.7o-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 30 May 2018 00:54:18 +0000
