=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
-Homepage: http://cproto.sourceforge.net/
-Build-Depends: debhelper (>= 9), bison, flex, autotools-dev, dpkg-dev (>= 1.16.1)
-Standards-Version: 4.1.4.0
+Homepage: https://invisible-island.net/cproto/cproto.html
+Build-Depends: debhelper-compat (= 12), bison, flex, dpkg-dev (>= 1.16.1)
+Standards-Version: 4.4.0.1
 Vcs-Browser: https://salsa.debian.org/debian/cproto
 Vcs-Git: https://salsa.debian.org/debian/cproto.git
 
@@ -17,4 +17,3 @@
  definitions between the old style and the ANSI C style.  This
  conversion overwrites the original files, so make a backup copy of
  your files in case something goes wrong.
-
