=== debian/tests/control ===
# Execute the upstream unit tests using a modified test runner
Tests: unittest
Depends: @, diffutils, gcc
