## cproto 4.7p

=== debian/changelog ===
cproto (4.7p-1) unstable; urgency=medium

  * New upstream release.
  * Remove runstatedir.patch, which is integrated upstream now.
  * Adjust program.patch to match new upstream code.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 17 Jul 2020 13:08:41 +0000

cproto (4.7o-8) unstable; urgency=medium

  * Bump standards version to 4.5.0.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 27 Jun 2020 18:00:00 +0000
