## cproto 4.7q

=== debian/changelog ===
cproto (4.7q-2) unstable; urgency=medium

  * Package cleanup based on a review at qa.debian.org.
    - Update debian/control to move to debhelper-compat (= 13)
    - Update debian/control to set Rules-Requires-Root: no
    - Add Lintian override for upstream-metadata-file-is-missing

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 29 Oct 2020 21:06:01 +0000

cproto (4.7q-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 12 Oct 2020 15:44:15 +0000
