=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://invisible-island.net/cproto/cproto.html
-Build-Depends: debhelper-compat (= 12), bison, flex, dpkg-dev (>= 1.16.1)
-Standards-Version: 4.4.0.1
+Build-Depends: debhelper-compat (= 13), bison, flex, dpkg-dev (>= 1.16.1)
+Rules-Requires-Root: no
+Standards-Version: 4.5.0.0
 Vcs-Browser: https://salsa.debian.org/debian/cproto
 Vcs-Git: https://salsa.debian.org/debian/cproto.git
