## cproto 4.7r

=== debian/changelog ===
cproto (4.7r-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.5.1.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 10 Jan 2021 22:58:57 +0000
