## cproto 4.7s

=== debian/changelog ===
cproto (4.7s-1) unstable; urgency=medium

  * New upstream release.
    - Includes fixes for FTBFS with gcc-11 (closes: #984023)

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 05 Mar 2021 02:06:41 +0000
