=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: https://invisible-island.net/cproto/cproto.html
 Build-Depends: debhelper-compat (= 13), bison, flex, dpkg-dev (>= 1.16.1)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0.0
+Standards-Version: 4.5.1.0
 Vcs-Browser: https://salsa.debian.org/debian/cproto
 Vcs-Git: https://salsa.debian.org/debian/cproto.git
