## cproto 4.7t

=== debian/changelog ===
cproto (4.7t-2) unstable; urgency=medium

  * Bump standards version to 4.6.1.0 (no packaging changes).
  * Update copyright year for Debian contributions in debian/copyright.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 05 Sep 2022 22:20:48 +0000

cproto (4.7t-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year for Debian contributions in debian/copyright.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 02 Dec 2021 20:04:03 +0000

cproto (4.7s-3) unstable; urgency=medium

  * Anticipate package cleanup from Debian Janitor.
    - Remove constraints unnecessary since buster
    - Build-Depends: Drop versioned constraint on dpkg-dev

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 24 Sep 2021 19:38:08 +0000

cproto (4.7s-2) unstable; urgency=medium

  * Bump standards version to 4.6.0.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 18 Aug 2021 16:03:31 +0000
