=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://invisible-island.net/cproto/cproto.html
-Build-Depends: debhelper-compat (= 13), bison, flex, dpkg-dev (>= 1.16.1)
+Build-Depends: debhelper-compat (= 13), bison, flex
 Rules-Requires-Root: no
-Standards-Version: 4.5.1.0
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/debian/cproto
 Vcs-Git: https://salsa.debian.org/debian/cproto.git
