## cproto 4.7u

=== debian/changelog ===
cproto (4.7u-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 17 Oct 2022 00:45:23 +0000
