## cproto 4.7v

=== debian/changelog ===
cproto (4.7v-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.6.2.0 (no packaging changes).
  * Add lintian override for source-contains-autogenerated-gperf-data.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 04 Mar 2023 02:48:25 +0000
