## cproto 4.7w

=== debian/changelog ===
cproto (4.7w-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 12 Jul 2024 13:23:03 +0000

cproto (4.7v-2) unstable; urgency=medium

  * New release for trixie.
  * Update copyright year for Debian contributions in debian/copyright.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 17 Feb 2024 15:50:39 +0000
