## cproto 4.7x

=== debian/changelog ===
cproto (4.7x-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.7.0.0 (no packaging changes).
  * Update copyright year for Debian contributions in debian/copyright.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 02 Jan 2025 02:30:46 +0000
