## cproto 4.7y

=== debian/changelog ===
cproto (4.7y-1) unstable; urgency=medium

  * New upstream release.
    - Improve manpage discussion of limitations when using cproto's built-in
      support for C preprocessor directives (closes: #1112126)
  * Bump standards version to 4.7.2.0 (no packaging changes).
  * Update debian/copyright to reflect latest upstream dates and license text.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 02 Sep 2025 00:47:47 +0000
