=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: https://invisible-island.net/cproto/cproto.html
 Build-Depends: debhelper-compat (= 13), bison, flex
 Rules-Requires-Root: no
-Standards-Version: 4.7.0.0
+Standards-Version: 4.7.2.0
 Vcs-Browser: https://salsa.debian.org/debian/cproto
 Vcs-Git: https://salsa.debian.org/debian/cproto.git
