=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@
+	dh $@ --without autoreconf
 
 override_dh_installdocs:
 	dh_installdocs README
@@ -19,4 +19,3 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	sh debian/smoketest
 endif
-
